@charset "UTF-8";

:root {
  --text-color: #000000;
  --base-font-family: "Zen Kaku Gothic New", sans-serif;
  --en-font-family: "Roboto", sans-serif;
  --main-color01: #1ba7dc;
  --main-color02: #ffffff;
  --sub-color01: #ea3232;
  --sub-color02: #fffd3c;
  --sub-color03: #00124c;
  --sub-color04: #cfeef8;
  --sub-color05: #aee0f0;

  --yellow: var(--sub-color02);
  --red: var(--sub-color01);

  /* --header-heightは、position: fixed 等の固定ヘッダーがない場合は0 */
  --header-height: 0;
}

html {
  scroll-behavior: smooth;
  /* scroll-padding-top: var(--header-height); */
}

.block {
  display: block;
}

#hero {
  position: relative;
  padding-bottom: 35px;
  background-image: linear-gradient(to top, rgba(255, 255, 255, 0) 120px, var(--sub-color04) 120px);
}

#hero::before,
#hero::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
}

#hero::after {
  bottom: -28px;
  height: 150px;
  background-image: url(../img/mainv_wave.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
}

/*=== header ===*/
#header {
  padding-top: 7px;
  position: relative;
  z-index: 1;
}

#header .main-head {
  line-height: 1;
}

#header .main-head h1 {
  font-size: 12px;
}

#header .main-head .inner {
  justify-content: space-between;
  margin-top: 15px;
}

#header .main-head .headerLogo {
  align-items: center;
}

#header .main-head .headerLogo .logo a{
  width: 194px;
  display: block;
}
#header .main-head .headerLogo .logo a img{
  width: 100%;
}
#header .main-head .headerLogo .medal {
  width: 381px;
  margin-left: 20px;
}

#header .main-head .headerLogo .medal img {
  width: 100%;
}

#header .main-head .headerContact {
  align-items: center;
}

#header .main-head .headerContact .tel {
  margin-right: 25px;
}

#header .main-head .headerContact .tel p:first-of-type {
  display: flex;
  color: #FFF;
  font-size: 15px;
}

#header .main-head .headerContact .tel p:first-of-type span {
  padding: 5px 8px;
}

#header .main-head .headerContact .tel p:first-of-type span:first-of-type {
  background-color: #8ac24e;
}

#header .main-head .headerContact .tel p:first-of-type span:last-of-type {
  background-color: #000;
}

#header .main-head .headerContact .tel p:nth-of-type(2) {
  margin-top: 5px;
  font-size: 34px;
  font-family: var(--en-font-family);
  font-weight: 700;
}

#header .main-head .headerContact .tel p:last-of-type {
  font-size: 12px;
  line-height: 1.4;
}

#header .main-head .headerContact .btn a {
  position: relative;
  line-height: 1.3;
  padding-left: 65px;
  padding-right: 20px;
}

#header .main-head .headerContact .btn a::before {
  content: "";
  position: absolute;
  width: 32px;
  height: 20px;
  background-image: url(../img/icoMail.png);
  background-size: contain;
  background-repeat: no-repeat;
  top: 33px;
  left: 25px;
}

#header .main-head .headerContact .btn span:first-of-type {
  text-decoration: underline;
  text-decoration-thickness: 5px;
  text-underline-offset: -2px;
  text-decoration-color: #9c0000;
}

#header .main-head .headerContact .btn span:last-of-type {
  font-size: 22px;
}

/*===mainScreen===*/
#mainScreen {
  position: relative;
  z-index: 1;
  margin-top: 40px;
}

#mainScreen::before,
#mainScreen::after {
  content: "";
  position: absolute;
  width: 100%;
  min-width: 1100px;
  height: 100%;
  top: 0;
  left: 0;
}

#mainScreen::before {
  background-image: url(../img/showroom.png);
  background-size: 40%;
  background-repeat: no-repeat;
  background-position: left bottom 20%;
  z-index: -1;
}

#mainScreen::after {
  background-image: url(../img/mainv_deco.png);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center bottom 10%;
  z-index: -2;
}

#mainScreen .box01 p {
  padding: 15px;
  color: #FFF;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  background-color: var(--main-color01);
  border-radius: 60px;
}

#mainScreen .box01 p span {
  text-decoration: underline;
  text-decoration-thickness: 8px;
  text-underline-offset: -3px;
  text-decoration-color: var(--sub-color01);
}

#mainScreen .box01 .img {
  margin-top: 35px;
  text-align: right;
}

#mainScreen .box02 {
  position: relative;
  padding-top: 130px;
}

#mainScreen .box02::before {
  content: "";
  position: absolute;
  display: inline-block;
  top: 4%;
  right: 5%;
  width: 578px;
  height: 470px;
  background-image: url(../img/mainv_bg02.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -2;
}

#mainScreen .box02 p {
  position: absolute;
  top: 7%;
  right: 4%;
  display: inline-block;
  padding: 0 30px 55px 45px;
  text-align: center;
  font-size: 20px;
  background-image: url(../img/mainv_balloon.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
}

#mainScreen .box02 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 595px;
  margin-left: auto;
  margin-right: 10%;
}

#mainScreen .box02 ul li {
  margin: 0.2%;
}

#mainScreen .box02 ul li:nth-of-type(1) {
  margin-left: 5%;
}

#mainScreen .box02 ul li:nth-of-type(3) {
  margin-right: 5%;
}

#mainScreen .box02 ul li:nth-of-type(4),
#mainScreen .box02 ul li:nth-of-type(5),
#mainScreen .box02 ul li:nth-of-type(6),
#mainScreen .box02 ul li:nth-of-type(7) {
  margin-top: -2%;
}

#mainScreen .btn {
  position: relative;
  width: 90%;
  margin: -14px auto 0;
  bottom: -39px;
}

/*=== main ===*/
#main #section01 {
  padding: 100px 0 120px;
  position: relative;
}

#main #section01 .wrapper {
  position: relative;
}

#main #section01 h2 {
  font-weight: 700;
}

#main #section01 h2 .line {
  text-decoration: underline;
  text-decoration-thickness: 8px;
  text-underline-offset: -3px;
  text-decoration-color: var(--sub-color02);
}

#main #section01 .box01 {
  margin-top: 40px;
  text-align: center;
}

#main #section01 .box01 p {
  font-weight: 400;
  line-height: 2;
}

#main #section01 .box01 ul {
  justify-content: center;
  margin-top: 20px;
}

#main #section01 .box01 ul li {
  margin: 0 0.7%;
}

#main #section01 .sideImg figure {
  position: absolute;
}

#main #section01 .sideImg figure:first-of-type {
  width: 330px;
  height: 515px;
  left: 0;
  top: -5%;
}

#main #section01 .sideImg figure:last-of-type {
  width: 324px;
  height: 324px;
  right: 0;
  top: 5%;
}

#main #section01 .box02 {
  margin-top: 100px;
}

#main #section01 .box02 ul {
  justify-content: space-between;
}

#main #section01 .box02 ul li {
  position: relative;
  width: 47%;
  border-radius: 200px;
  height: 360px;
}

#main #section01 .box02 ul li:first-of-type {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--main-color01);
}

#main #section01 .box02 ul li:last-of-type {
  background-color: var(--sub-color02);
}

#main #section01 .box02 ul li:last-of-type div {
  position: relative;
  height: 180px;
}

#main #section01 .box02 ul li:last-of-type div > p {
  position: absolute;
  z-index: 0;
  background-color: #fff;
  display: inline-block;
  padding: 20px 30px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
  border-radius: 100px;
}

#main #section01 .box02 ul li:last-of-type figure {
  position: absolute;
  z-index: 1;
}

#main #section01 .box02 ul li:last-of-type div:first-of-type figure {
  top: -15%;
  left: -5%;
}

#main #section01 .box02 ul li:last-of-type div:first-of-type p {
  bottom: 0%;
  right: 4%;
}

#main #section01 .box02 ul li:last-of-type div:last-of-type figure {
  top: 15%;
  right: 2%;
}

#main #section01 .box02 ul li:last-of-type div:last-of-type p {
  bottom: 18%;
  left: 22%;
}

#main #section01 .box02 ul .balloon {
  position: absolute;
  line-height: 1.18;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  background-size: contain;
  background-repeat: no-repeat;
}

#main #section01 .box02 ul .balloon .line {
  text-decoration: underline;
  text-decoration-thickness: 8px;
  text-underline-offset: -3px;
  text-decoration-color: var(--sub-color02);
}

#main #section01 .box02 ul .balloon .blue {
  color: var(--main-color01);
}

#main #section01 .box02 ul .balloon.type01 {
  background-image: url(../img/sec01_balloon01.png);
  padding: 48px 25px 0px 89px;
  right: -5%;
  bottom: -25%;
}

#main #section01 .box02 ul .balloon.type02 {
  background-image: url(../img/sec01_balloon02.png);
  padding: 35px 50px 50px 59px;
  right: 5%;
  top: -21%;
}

#main #section01 .rainList li {
  position: absolute;
  z-index: -1;
  top: 0;
}

#main #section01 .rainList .rain01 {
  top: 0;
  left: 8%;
}

#main #section01 .rainList .rain02 {
  top: 30%;
  left: 5%;
}

#main #section01 .rainList .rain03 {
  top: 50%;
  left: 15%;
}

#main #section01 .rainList .rain04 {
  top: 7%;
  right: 13%;
}

#main #section01 .rainList .rain05 {
  top: 18%;
  right: 10%;
}

#main #section01 .rainList .rain06 {
  top: 30%;
  right: 4%;
}

#main #section01 .rainList .rain07 {
  top: 43%;
  right: 16%;
}

#main #section02 {
  padding: 125px 0 60px;
  position: relative;
}

#main #section02::before,
#main #section02::after {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -3;
}

#main #section02::before {
  width: 914px;
  height: 446px;
  background-image: url(../img/sec02_bg01.png);
  top: -280px;
  left: -20px;
}

#main #section02::after {
  width: 919px;
  height: 510px;
  background-image: url(../img/sec02_bg02.png);
  bottom: -420px;
  right: -100px;
}

#main #section02 .wrapper {
  position: relative;
}

#main #section02 h2 {
  text-align: center;
  font-size: 70px;
  font-weight: 700;
  position: relative;
  padding: 120px 0 120px;
  background-image: url(../img/sec02_bg03.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

#main #section02 h2::before {
  content: "";
  display: block;
  width: 73px;
  height: 34px;
  margin: 0 auto;
  background-image: url(../img/sec02_deco.png);
}

#main #section02 h2 .outline {
  font-size: 50px;
  color: #FFF;
  text-shadow: 1.5px 1.5px 0 #000000, -1.5px -1.5px 0 #000000, -1.5px 1.5px 0 #000000, 1.5px -1.5px 0 #000000, 1.5px 0 0 #000000, -1.5px 0 0 #000000, 0 1.5px 0 #000000, 0 -1.5px 0 #000000;
}

#main #section02 h2 .line {
  text-decoration: underline;
  text-decoration-thickness: 12px;
  text-underline-offset: -3px;
  text-decoration-color: var(--sub-color01);
}

#main #section02 .imgList li {
  position: absolute;
}

#main #section02 .imgList li figcaption {
  position: absolute;
  font-size: 24px;
  width: 180px;
  height: 114px;
  z-index: 10;
}

#main #section02 .imgList li figure::before,
#main #section02 .imgList li figure::after {
  content: "";
  position: absolute;
  margin: auto;
  -webkit-mask-image: url(../img/sec02_balloon01.svg);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: cover;
  mask-image: url(../img/sec02_balloon01.svg);
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: cover;
}

#main #section02 .imgList li figure::before {
  z-index: 1;
  background: #1ea6da;
  mix-blend-mode: multiply;
}

#main #section02 .imgList li figure::after {
  z-index: 2;
  background: #fff;
}

#main #section02 .imgList li .line {
  text-decoration: underline;
  text-decoration-thickness: 8px;
  text-underline-offset: -3px;
  text-decoration-color: var(--sub-color02);
}

#main #section02 .imgList li:nth-of-type(1) {
  top: -9%;
  left: 2%;
}

#main #section02 .imgList li:nth-of-type(1) figcaption,
#main #section02 .imgList li:nth-of-type(1) figure::before,
#main #section02 .imgList li:nth-of-type(1) figure::after {
  width: 180px;
  height: 114px;
  top: -7%;
  left: -7%;
}

#main #section02 .imgList li:nth-of-type(1) figure::before {
  transform: translate(4px, 6px);
}

#main #section02 .imgList li:nth-of-type(1) figure::after {}

#main #section02 .imgList li:nth-of-type(1) figcaption {
  padding: 23px 0 0 30px;
}

#main #section02 .imgList li:nth-of-type(2) {
  top: -10%;
  right: 3%;
}

#main #section02 .imgList li:nth-of-type(2) figcaption {
  padding: 25px 0;
  text-align: center;
}

#main #section02 .imgList li:nth-of-type(2) figcaption,
#main #section02 .imgList li:nth-of-type(2) figure::before,
#main #section02 .imgList li:nth-of-type(2) figure::after {
  width: 180px;
  height: 114px;
  top: 10%;
  right: -16%;
}

#main #section02 .imgList li:nth-of-type(2) figure::before {
  transform: scaleX(-1) translate(-4px, 5px);
}

#main #section02 .imgList li:nth-of-type(2) figure::after {
  transform: scaleX(-1);
}

#main #section02 .imgList li:nth-of-type(3) {
  top: 35%;
  left: 0;
}

#main #section02 .imgList li:nth-of-type(3) figcaption {
  padding: 27px 0 0 20px;
}

#main #section02 .imgList li:nth-of-type(3) figcaption,
#main #section02 .imgList li:nth-of-type(3) figure::before,
#main #section02 .imgList li:nth-of-type(3) figure::after {
  bottom: 7%;
  right: -42%;
  width: 180px;
  height: 114px;
}

#main #section02 .imgList li:nth-of-type(3) figure::before {
  transform: scaleX(-1) translate(-4px, 5px);
}

#main #section02 .imgList li:nth-of-type(3) figure::after {
  transform: scaleX(-1);
}

#main #section02 .imgList li:nth-of-type(4) {
  right: 0;
  top: 36%;
}

#main #section02 .imgList li:nth-of-type(4) figcaption {
  padding: 25px 0 0 30px;
}

#main #section02 .imgList li:nth-of-type(4) figcaption,
#main #section02 .imgList li:nth-of-type(4) figure::before,
#main #section02 .imgList li:nth-of-type(4) figure::after {
  top: 28%;
  left: -26%;
  width: 180px;
  height: 140px;
}

#main #section02 .imgList li:nth-of-type(4) figure::before,
#main #section02 .imgList li:nth-of-type(4) figure::after {
  -webkit-mask-image: url(../img/sec02_balloon02.svg);
  mask-image: url(../img/sec02_balloon02.svg);
}

#main #section02 .imgList li:nth-of-type(4) figure::before {
  transform: translate(4px, 6px);
}

#main #section02 .checkList {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 240px;
  padding: 25px 35px;
  background-color: #f3f3f3;
  border-radius: 50px;
}

#main #section02 .checkList li {
  position: relative;
  width: 49%;
  border-bottom: dashed 1px #CCC;
  padding: 10px 0 10px 40px;
}

#main #section02 .checkList li::before {
  content: "";
  position: absolute;
  width: 27px;
  height: 21px;
  background-image: url(../img/check.png);
  background-size: contain;
  background-repeat: no-repeat;
  left: 0;
  top: 10px;
}

#main #section03 {
  background-color: var(--sub-color04);
  padding: 60px 0;
}

#main #section03 h2 {
  text-align: center;
}

#main #section03 .box01 {
  margin: 130px 0 160px;
  position: relative;
}

#main #section03 .box01 figure {
  text-align: center;
}

#main #section03 .box01 li {
  position: absolute;
  width: 330px;
  background-color: #FFF;
  border-radius: 50px;
  padding: 25px 20px;
}

#main #section03 .box01 li::before,
#main #section03 .box01 li::after {
  content: "";
  position: absolute;
  display: inline-block;
  height: 1px;
  border-top: dotted 2px #1e60da;
}

#main #section03 .box01 li h3 {
  position: relative;
  padding: 0 3px 3px 3px;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  z-index: 0;
}

#main #section03 .box01 li h3::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 8px;
  background-image: url(../img/sec03_line.png);
  left: 0;
  bottom: 0;
  z-index: -1;
}

#main #section03 .box01 li p {
  margin-top: 10px;
}

#main #section03 .box01 li .rank {
  position: absolute;
  top: -68px;
  display: inline-block;
  padding: 27px 10px 15px 10px;
  background-image: url(../img/sec03_bg01.png);
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 18px;
  font-weight: 700;
  color: #FFF;
}

#main #section03 .box01 li .rank span {
  color: var(--sub-color02);
  font-family: var(--en-font-family);
  font-size: 46px;
  padding: 0 3px;
}

#main #section03 .box01 li:nth-of-type(1) .rank,
#main #section03 .box01 li:nth-of-type(4) .rank {
  right: 0;
}

#main #section03 .box01 li:nth-of-type(2) .rank,
#main #section03 .box01 li:nth-of-type(3) .rank {
  left: 0;
}

#main #section03 .box01 li:nth-of-type(1) {
  top: -15%;
  right: 0;
}

#main #section03 .box01 li:nth-of-type(1)::before {
  width: 125px;
  left: -27px;
  bottom: -39%;
}

#main #section03 .box01 li:nth-of-type(1)::after {
  width: 55px;
  left: 70px;
  bottom: -28px;
  transform: rotate(90deg);
}

#main #section03 .box01 li:nth-of-type(2) {
  top: -7%;
  left: 0;
}

#main #section03 .box01 li:nth-of-type(2)::before {
  width: 75px;
  right: -75px;
  top: 44%;
}

#main #section03 .box01 li:nth-of-type(3) {
  bottom: -17%;
  left: 0;
}

#main #section03 .box01 li:nth-of-type(3)::before {
  width: 130px;
  right: -35px;
  top: -46%;
}

#main #section03 .box01 li:nth-of-type(3)::after {
  width: 65px;
  right: 65px;
  top: -35px;
  transform: rotate(90deg);
}

#main #section03 .box01 li:nth-of-type(4) {
  bottom: -35%;
  right: 0;
}

#main #section03 .box01 li:nth-of-type(4)::before {
  width: 145px;
  left: -42px;
  top: -38%;
}

#main #section03 .box01 li:nth-of-type(4)::after {
  width: 55px;
  left: 75px;
  top: -30px;
  transform: rotate(90deg);
}

#main #section03 .box02 {
  align-items: center;
  background-color: #1e60da;
  border-radius: 50px;
  color: #FFF;
  padding: 25px;
}

#main #section03 .box02 p {
  font-weight: 400;
  line-height: 1.8;
  padding-left: 30px;
}
#main #sectionShowroom{
  background: url(../img/secshowroom_bg.png) repeat;
  position:relative;
  padding:50px 0 150px;
}
#sectionShowroom::before{
  content: "";
  position: absolute;

  top: 50px;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius:160px 160px 0 0;
  background: #fff;
  z-index: 0;
}
@media screen and (max-width: 1420px) {
  #sectionShowroom::before {
  border-radius:calc((100vw - 1100px) / 2) calc((100vw - 1100px) / 2) 0 0;
  }
}
@media screen and (max-width: 1150px) {
  #sectionShowroom::before {
  border-radius:0;
  }
}
#main #sectionShowroom .wrapper {
  margin:auto;
  position:relative;
  z-index:1;
  background: #fff;
}
#main #sectionShowroom .wrapper::before {
  width: 279px;
  height: 225px;
  background-image: url(../img/secShowroom_chara.png);
  top: 0;
  right: 90px;
}

#main #sectionShowroom .wrapper .balloon {
  width: 243px;
  height: 83px;
  background-image: url(../img/secVoice_balloon01.png);
  top: 15px;
  right: 5px;
}
#main #sectionShowroom h2 {
    font-weight: 700;
}
#main #sectionShowroom h2 .line {
    text-decoration: underline;
    text-decoration-thickness: 8px;
    text-underline-offset: -3px;
    text-decoration-color: var(--sub-color02);
}
.youtube-wrap{
  max-width:900px;
  margin:60px auto 0;
}

.youtube-wrap iframe{
  width:100%;
  height: auto;
  aspect-ratio:16 / 9;
  border:0;
}
#main .showroomUl {
  display: flex;
  flex-wrap: wrap;
  gap: 26px;
  margin-top: 60px;
}
#main .showroomUl li{
  width: calc((100% - 52px) / 3);
  display: flex;
  flex-direction: column;
}
#main .showroomUl li figure{
  margin-bottom: 20px;
}
#main .showroomUl li figure img{
  width: 100%;
  height: auto;
  border-radius: 20px;
  aspect-ratio: 175/117;
  object-fit: cover;
}
#main .showroomUl li h3 {
    text-decoration: underline;
    text-decoration-thickness: 8px;
    text-underline-offset: -3px;
    text-decoration-color: var(--sub-color02);
    text-align: center;
    font-size: 28px;
    margin-bottom: 20px;
}
#main .showroomUl li p {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 20px;
}
#main .showroomUl li p.mapBtn {
  color: #1e60da;
  border: solid 1px #1e60da;
  border-radius: 100vh;
  width: fit-content;
  margin: auto auto 0;
  padding: 10px 30px;
}

#main #sectionVoice .wrapper::before {
  width: 279px;
  height: 225px;
  background-image: url(../img/secVoice_staff.png);
  z-index: -2;
  top: -15px;
  right: 90px;
}

#main #sectionVoice .wrapper .balloon {
  width: 243px;
  height: 83px;
  background-image: url(../img/secVoice_balloon01.png);
  top: 15px;
  right: 5px;
}

#main #sectionVoice .slider li {
  opacity: 0.5;
  padding: 0 30px;
}

#main #sectionVoice .slider li.slick-active {
  opacity: 1;
}

#main #sectionVoice .slider li > a {
  display: block;
  width: 300px;
  text-align: center;
  font-weight: 500;
}

#main #sectionVoice .slider li > a,
#main #sectionWorks .slider li > a {
  transition: all 0.3s ease;
  border-radius: 50px;
  box-shadow: none;
}

#main #sectionVoice .slider li > a:hover,
#main #sectionWorks .slider li > a:hover {
  transform: scale(1.02);
  box-shadow: rgba(136, 165, 191, 0.48) 6px 2px 16px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px;
}

#main #sectionVoice .slider li .inner {
  background-color: #f5f5f5;
  padding: 30px;
  border-radius: 0 0 50px 50px;
}

#main #sectionVoice .slider li h3 {
  font-size: 14px;
  padding: 20px;
  background-color: var(--sub-color02);
  border-radius: 50px 50px 0 0;
}

#main #sectionVoice .slider li .title {
  margin-top: 20px;
  color: var(--sub-color03);
}

#main #sectionVoice .slider li figure {
  display: inline-block;
}

.slider li figure img {
  max-width: 100%;
  height: 250px;
  object-fit: cover;
}

#main #sectionWorks {
  background-image: url(../img/secWorks_bg.png);
  background-repeat: repeat;
  background-size: contain;
}

#main #sectionWorks .wrapper::before {
  width: 373px;
  height: 222px;
  background-image: url(../img/secWorks_staff.png);
  top: 0px;
  left: 10px;
}

#main #sectionWorks .wrapper .balloon {
  width: 218px;
  height: 75px;
  background-image: url(../img/secWorks_balloon01.png);
  top: 15px;
  left: 5px;
}

#main #sectionWorks .slider li {
  opacity: 0.5;
  padding: 0 30px;
}

#main #sectionWorks .slider li.slick-active {
  opacity: 1;
}

#main #sectionWorks .slider li > a {
  display: block;
  width: 300px;
  text-align: center;
  font-weight: 500;
}

#main #sectionWorks .slider li .inner {
  background-color: #f5f5f5;
  padding: 30px;
  border-radius: 0 0 50px 50px;
}

#main #sectionWorks .slider li h3 {
  border-radius: 50px 50px 0 0;
  font-size: 14px;
  padding: 20px;
  background-color: var(--sub-color04);
}

#main #sectionWorks .slider li .title {
  margin-top: 20px;
  color: var(--sub-color03);
}

#main #sectionWorks .slider li .title {
  border-bottom: solid 2px #bababa;
  padding-bottom: 15px;
  margin-bottom: 5px;
}

#main #sectionWorks .slider li dl {
  flex-wrap: wrap;
  text-align: left;
  font-size: 14px;
}

#main #sectionWorks .slider li dl dt {
  width: 30%;
  font-weight: 500;
  border-bottom: dashed 1px #bababa;
  padding: 10px 0;
}

#main #sectionWorks .slider li dl dd {
  width: 70%;
  font-weight: 400;
  border-bottom: dashed 1px #bababa;
  padding: 10px 0;
}

.slick-prev,
.slick-next {
  inset: 0 !important;
  margin: auto !important;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 50px !important;
  height: 50px !important;
  z-index: 100;
  text-indent: -1000%;
  overflow: hidden;
  border-radius: 50%;
  transition: all 0.3s ease;
}

.slick-prev:hover,
.slick-next:hover {
  background: var(--sub-color03) !important;
}

.slider {
  --button-set: min(50vw, 630px);
}

.slider .slick-prev {
  transform: translateX(calc((var(--button-set) - 60px) * -1)) !important;
}

.slider .slick-next {
  transform: translateX(calc(var(--button-set) - 60px)) !important;
}

.slider .slick-arrow::before,
.slider .slick-arrow::after {
  position: absolute;
  inset: 0;
  margin: auto;
  display: block;
  content: "";
  width: 20px;
  height: 4px;
  border-radius: 5px;
  background: #fff;
  box-sizing: border-box;
  margin-left: 5px;
}

.slider .slick-prev::before,
.slider .slick-prev::after {
  margin-left: 13px;
}

.slider .slick-next::before,
.slider .slick-next::after {
  margin-left: 16px;
}

.slider .slick-prev::before {
  transform: translateY(6px) rotate(45deg);
}

.slider .slick-prev::after {
  transform: translateY(-6px) rotate(-45deg);
}

.slider .slick-next::before {
  transform: translateY(6px) rotate(135deg);
}

.slider .slick-next::after {
  transform: translateY(-6px) rotate(-135deg);
}

.slider .slick-list {
  margin-top: -20px !important;
  margin-bottom: -20px !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

#main #sectionVoice,
#main #sectionWorks {
  padding-bottom: 60px;
}

#main #sectionShowroom .wrapper,
#main #sectionVoice .wrapper,
#main #sectionWorks .wrapper {
  position: relative;
  padding-top: 60px;
}

#main #sectionShowroom .wrapper::before,
#main #sectionVoice .wrapper::before,
#main #sectionWorks .wrapper::before {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
}

#main #sectionShowroom .wrapper .balloon,
#main #sectionVoice .wrapper .balloon,
#main #sectionWorks .wrapper .balloon {
  position: absolute;
  line-height: 2;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  background-size: contain;
  background-repeat: no-repeat;
}

#main #sectionVoice .slider,
#main #sectionWorks .slider {
  margin-top: 70px;
}

#main #sectionMessage {
  padding: 60px 0 90px;
  position: relative;
}

#main #sectionMessage::before {
  position: absolute;
  content: "";
  display: block;
  top: 20px;
  left: -20px;
  width: 479px;
  height: 357px;
  background-image: url(../img/showroom.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left bottom;
  z-index: -1;
}

#main #sectionMessage h2 {
  line-height: 1.3;
  font-weight: 700;
  padding-top: 20px;
  text-shadow: 2px 2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, -2px -2px 0 #fff;
}

#main #sectionMessage h2 .line {
  text-decoration: underline;
  text-decoration-thickness: 8px;
  text-underline-offset: -3px;
  text-decoration-color: var(--sub-color02);
}

#main #sectionMessage .inner {
  margin-top: 60px;
  justify-content: space-between;
  background-color: var(--sub-color04);
  border-radius: 50px;
  padding: 50px 50px 60px;
}

#main #sectionMessage .inner dl {
  width: 76%;
}

#main #sectionMessage .inner dl dt {
  font-size: 22px;
  font-weight: 500;
}

#main #sectionMessage .inner dl dd {
  margin-top: 35px;
  line-height: 1.8;
  font-weight: 400;
}

#main #sectionMessage .inner figure {
  width: 21%;
}

#main #sectionMessage .inner figure img {
  width: 100%;
}

#main #sectionMessage .inner figure figcaption {
  margin-top: 10px;
  padding: 0;
  line-height: 1.5;
}

#main #sectionMessage ul li {
  position: relative;
  padding-top: 60px;
  align-items: center;
}

#main #sectionMessage ul li::before {
  content: "";
  position: absolute;
  width: 370px;
  height: 389px;
  top: 0;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
}

#main #sectionMessage ul li h3 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.4;
}

#main #sectionMessage ul li h3 .line {
  text-decoration: underline;
  text-decoration-thickness: 8px;
  text-underline-offset: -3px;
  text-decoration-color: var(--sub-color02);
}

#main #sectionMessage ul li p {
  font-weight: 400;
  margin-top: 35px;
  line-height: 1.6;
}

#main #sectionMessage ul li:nth-of-type(1)::before,
#main #sectionMessage ul li:nth-of-type(3)::before {
  background-image: url(../img/secMessage_bg01.png);
  left: -250px;
}

#main #sectionMessage ul li:nth-of-type(1) > div,
#main #sectionMessage ul li:nth-of-type(3) > div {
  margin-right: 2%;
}

#main #sectionMessage ul li:nth-of-type(2) {
  justify-content: flex-end;
  flex-direction: row-reverse;
}

#main #sectionMessage ul li:nth-of-type(2)::before {
  background-image: url(../img/secMessage_bg02.png);
  right: -250px;
}

#main #sectionMessage ul li:nth-of-type(2) > div {
  margin-left: 2%;
}


#main #sectionFeatures {
  background: url(../img/secshowroom_bg.png) repeat;
  padding: 60px 0 400px;
}
.mt-100 {
  margin-top: -300px;
  z-index: 1;
  position: relative;
}
#main #sectionFeatures h2.commonTitle::before,
#main #sectionFeatures h2.commonTitle::after {
    background-image: url(../img/head_line_w.png);
}
#main #sectionFeatures h2{
  font-weight: bold;
}
#main #sectionFeatures h2 .line {
  text-decoration: underline;
  text-decoration-thickness: 8px;
  text-underline-offset: -3px;
  text-decoration-color: var(--sub-color02);
}

#main #sectionFeatures ul.featuresUl {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  gap: 60px;
  counter-reset: features-counter;
}

#main #sectionFeatures ul.featuresUl li {
  border-radius: 20px;
  border: var(--sub-color03) solid 3px;
  background: #fff;
  text-align: center;
  width: calc((100% - 60px) / 2);
  position: relative;
  counter-increment: features-counter;
}

#main #sectionFeatures ul.featuresUl li::before {
  content: counter(features-counter, decimal-leading-zero);
  position: absolute;
  top: -45px;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 90px;
  background: #1e60da;
  color: var(--sub-color02);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 42px;
  font-weight: bold;
  z-index: 1;
}

#main #sectionFeatures ul.featuresUl li h3{
  font-size: 32px;
  font-weight: 700;
}
#main #sectionFeatures ul.featuresUl li h3 span.emphasis {
  color: var(--main-color01);
  display: block;
}
#main #sectionFeatures ul.featuresUl figure {
  margin-bottom: 40px;
  border-radius: 19px 19px 0 0;
  overflow: hidden;

}
#main #sectionFeatures ul.featuresUl li p {
  padding: 40px;
  text-align: left;
  line-height: 1.6;
}
#main #sectionFeatures ul.featuresUl li p span.emphasis {
  color: var(--sub-color01);
}

/*===footer===*/
#footer {
  background-color: var(--sub-color05);
}

body.home #footer {
  padding: 0 0 111px;
}

#footer #sectionInfo {
  padding: 40px 0;
  text-align: center;
  line-height: 1.8em;
  background: #fff;
}

#footer #sectionInfo h2 {
  color: var(--main-color01);
}

#footer #sectionInfo p {
  font-weight: 400;
  margin-bottom: 1em;
}

#footer #sectionInfo p strong {
  font-weight: 500;
}

#footer #sectionInfo .img {
  margin-top: 10px;
  margin-bottom: 15px;
}
#footer #sectionInfo ul {
  display: flex;
  justify-content: center;
  gap: 50px;
}
#footer #sectionInfo ul li {
  font-weight: 400;
  margin-top: 20px;
  width: 100%;
}

#footer .footerCopyright {
  padding: 15px 0px 15px;
  text-align: center;
  font-size: 12px;
  color: #609db0;
}

/*===contact===*/
.contact {
  padding: 80px 0 70px;
  position: relative;
}

.contact::before,
.contact::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  z-index: -1;
}

.contact::before {
  top: 0;
  height: 60%;
  background-image: url(../img/contact_wave.png);
  background-size: 120%;
  background-repeat: no-repeat;
  background-position: top center;
}

.contact::after {
  bottom: 0;
  height: 70%;
  background-color: var(--sub-color05);
}

.contact h2 {
  position: relative;
  font-weight: 700;
}

.contact h2 > span {
  display: block;
}

.contact h2 > span:first-of-type {
  display: inline-block;
  position: absolute;
  padding: 32px 35px 35px 35px;
  font-size: 48px;
  color: #FFF;
  background-image: url(../img/contacttitle_bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  line-height: 1;
  transform: rotate(-20deg);
  top: -115px;
}

.contact h2 > span:first-of-type span {
  color: var(--sub-color02);
}

.contact h2 > span:last-of-type {
  text-align: center;
  font-size: 70px;
  text-indent: 2em
}

.contact h2 .line {
  text-decoration: underline;
  text-decoration-thickness: 12px;
  text-underline-offset: -3px;
  text-decoration-color: var(--sub-color01);
}

.contact .inner {
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 40px;
}

.contact .inner > div {
  text-align: center;
}

.contact .inner > div > h3.addCloud {
  display: inline-block;
  font-weight: 700;
  font-size: 38px;
  line-height: 1.25;
  padding: 72px 60px 80px;
  background-image: url(../img/contac_balloon.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.contact .inner > div > h3.addCloud.sm {
  font-size: 30px;
}

.contact .inner > div > h3.addCloud .blue {
  color: var(--main-color01);
}

.contact .inner > div ul {
  justify-content: space-between;
  gap: 20px;
}

.contact .inner > div ul p {
  background: linear-gradient(to top, transparent 3px, var(--sub-color02) 3px, var(--sub-color02) 11px, transparent 11px);
  position: relative;
  display: inline-block;
  font-weight: 700;
  font-size: 22px;
  padding: 0 15px 3px;
}

.contact .inner > div ul p::before,
.contact .inner > div ul p::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 2px;
  height: 22px;
  background-color: #000;
  bottom: 2px;
}

.contact .inner > div ul p::before {
  transform: rotate(-25deg);
  left: 2px;
}

.contact .inner > div ul p::after {
  transform: rotate(25deg);
  right: 2px;
}

.contact .inner > div ul figure {
  margin-top: 10px;
}

.contact .inner .wpcf7 {
  width: 420px;
}

.contact .inner form h3 {
  text-align: center;
  padding: 10px;
  background-color: var(--sub-color01);
  color: #FFF;
  font-size: 22px;
  font-weight: 700;
}

.contact .inner form h3 span {
  color: var(--sub-color02);
}

.contact .inner form .form {
  padding: 0 20px 20px;
  flex-wrap: wrap;
  background-color: #FFF;
}

.contact .inner form .form .itemName {
  width: 32%;
  justify-content: space-between;
  align-items: center;
  padding: 12px 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  border-bottom: solid 1px #ccc;
}

.contact .inner form .form .itemName .label {
  display: inline-block;
  color: #FFF;
  font-size: 12px;
  background-color: #CCC;
  padding: 3px 3px 4px;
  border-radius: 3px;
}

.contact .inner form .form .itemName .label.must {
  background-color: var(--sub-color01);
}

.contact .inner form .form .input {
  width: 68%;
  padding: 12px 0 12px 15px;
  border-bottom: solid 1px #CCC;
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  text-align: left;
}

.contact .inner form .form .input input {
  width: 100%;
  border: solid 1px #CCC;
  background-color: #FFF;
  height: 45px;
  border-radius: 5px;
  padding: 3px;
}

.contact .inner form .form .input input::placeholder {
  color: #CCC;
  font-weight: 400;
}

.wpcf7-not-valid-tip {
  margin-top: 5px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  margin: 1em 0.5em calc(1em - 12px);
}

.contact .inner form .form .submit {
  width: 100%;
  margin-top: 12px;
}

.contact .inner form .form .submit button {
  display: flex;
  align-items: center;
  margin: 0 auto;
  color: #fff;
  background-color: var(--sub-color01);
  font-size: 25px;
  font-weight: 700;
  padding: 10px 25px;
  border-radius: 50px;
  transition: 0.3s;
}

.contact .inner form .form .submit button:hover {
  background-color: var(--sub-color03);
}

.contact .inner form .form .submit button .free {
  font-size: 18px;
  background-color: #9c0000;
  padding: 5px 13px;
  border-radius: 50px;
}

.contact .inner form .form .submit button .btnTxt {
  padding-left: 10px;
  align-self: baseline;
}

.submit .wpcf7-spinner {
  display: none;
}

.fdl {
  margin-top: 65px;
}

.fdl a {
  display: block;
  position: relative;
  background-color: var(--main-color01);
  border-radius: 200px;
  color: #fff;
  font-weight: 500;
  line-height: 1;
  padding: 20px 80px 20px 250px;
}

.fdl a::before,
.fdl a::after {
  content: "";
  position: absolute;
  width: 185px;
  height: 185px;
  top: 20px;
}

.fdl a::before {
  background-image: url(../img/tel_img.png);
  background-size: contain;
  background-repeat: no-repeat;
  left: 20px;
  z-index: 1;
}

.fdl a::after {
  background-image: url(../img/tel_shadow.png);
  background-size: contain;
  background-repeat: no-repeat;
  left: 50px;
  margin-top: 10px;
}

.fdl .conBalloon {
  position: relative;
  padding: 15px;
  font-size: 30px;
  text-align: center;
  background-color: var(--sub-color03);
  border-radius: 50px;
}

.fdl .conBalloon::before {
  content: "";
  position: absolute;
  width: 53px;
  height: 31px;
  background-image: url(../img/contac_balloonitem.png);
  background-size: contain;
  background-repeat: no-repeat;
  bottom: -29px;
  left: 7px;
}

.fdl a > div {
  text-align: right;
  margin-top: 15px;
  margin-right: 1.5em;
}

.fdl a > div .box {
  display: inline-block;
  margin-left: auto;
  margin-right: 0;
}

.fdl a > div .number {
  font-size: 90px;
  padding-left: 75px;
  position: relative;
  font-family: var(--en-font-family);
  width: fit-content;
  margin-left: auto;
}

.fdl a > div .number::before {
  content: "";
  position: absolute;
  width: 69px;
  height: 39px;
  background-image: url(../img/fdl_icon.png);
  bottom: 15px;
  left: 0;
}

.fdl a > div .info {
  text-align: center;
  font-size: 20px;
}

/*===page-top===*/
#pageTop a {
  display: block;
  position: relative;
  padding: 18px 0;
  text-align: center;
  background-color: var(--sub-color03);
  color: #FFF;
  font-size: 3.125rem;
  width: 100%;
  height: 23px;
  box-sizing: content-box;
  text-indent: -1000%;
  overflow: hidden;
}

#pageTop a::before,
#pageTop a::after {
  position: absolute;
  inset: 0;
  margin: auto;
  display: block;
  content: "";
  width: 30px;
  height: 6px;
  border-radius: 5px;
  background: #fff;
  transform: rorate(45deg)
}

#pageTop a::before {
  transform: translateX(30%) rotate(45deg)
}

#pageTop a::after {
  transform: translateX(-30%) rotate(-45deg)
}

#pageTop a:hover {
  background-color: var(--sub-color01);
}

/*===fadein-button===*/
#fadeInBtn {
  position: fixed;
  width: 100%;
  z-index: 99;
  left: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 15px 0;
}

#fadeInBtn a {
  display: block;
  width: 1000px;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: -0.05em;
  line-height: 1;
}

#fadeInBtn a > span {
  position: relative;
  display: inline-block;
  padding-left: 60px;
}

#fadeInBtn a > span::before {
  content: "";
  position: absolute;
  width: 46px;
  height: 30px;
  background-image: url(../img/icoMail.png);
  background-size: contain;
  background-repeat: no-repeat;
  top: 5px;
  left: 0;
}

.btn02 {
  padding: 20px 0;
  background-image: url(../img/btn02-bg.png);
  background-size: contain;
  background-repeat: repeat;
}

.btn a {
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 700;
  text-align: center;
  color: #FFF;
  background-color: var(--sub-color01);
  border-radius: 60px;
  transition: 0.3s;
}

.btn a:hover {
  background-color: var(--sub-color03);
}

h2.commonTitle {
  position: relative;
  padding: 40px 0;
  text-align: center;
  font-size: 50px;
  line-height: 1.3;
}

h2.commonTitle::before,
h2.commonTitle::after {
  content: "";
  position: absolute;
  width: 260px;
  height: 9px;
  background-image: url(../img/head_line.png);
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

h2.commonTitle::before {
  top: 0;
}

h2.commonTitle::after {
  bottom: 0;
}

h2.commonTitle .sm {
  font-size: 32px;
}

.m-title {
  padding: 24px 0 26px;
  text-align: center;
  color: #fff;
  background-color: var(--sub-color03);
  font-weight: 900;
}

.m-title .sub-title {
  position: relative;
  display: inline-block;
  padding: 0 43px;
  font-size: 1.875rem;
}

.m-title .sub-title::before,
.m-title .sub-title::after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 44px;
  height: 2px;
  background-color: #fff;
}

.m-title .sub-title::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 0;
}

.m-title .sub-title::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 0;
}

.m-title .title {
  display: block;
  margin-top: 10px;
  font-size: 3.125rem;
}

.bg-text {
  text-align: center;
  font-weight: 900;
  color: #FFF;
  font-size: 3.125rem;
}

.bg-text span {
  position: relative;
  background-color: var(--sub-color03);
  padding: 3px 50px 7px;
  border-radius: 50px;
}

.bg-text span.balloon::after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(0, 0, 0, 0);
  border-top-width: 20px;
  border-bottom-width: 20px;
  border-left-width: 15px;
  border-right-width: 15px;
  margin-left: -15px;
  border-top-color: var(--sub-color03);
  top: 99%;
  left: 50%;
}

body {
  font-family: var(--base-font-family);
  font-size: 16px;
  font-weight: 500;
  color: #000;
  width: 100%;
  min-width: 1100px;
}

main {
  overflow-x: hidden;
}

.wrapper {
  width: 1100px;
  margin: 0 auto;
}

.flex {
  display: flex;
}

a:hover {
  transition: 0.3s;
}

img {
  vertical-align: bottom;
}

.ylw {
  color: var(--yellow);
}

.red {
  color: var(--red);
}

.fadeIn,
.fadeInUp,
.fadeInUpLeft,
.fadeInUpRight,
.fadeInBottomLeft,
.fadeInBottomRight {
  opacity: 0;
  transition: 2s;
}

.fadeIn.is-show,
.fadeInUp.is-show,
.fadeInUpLeft.is-show,
.fadeInUpRight.is-show,
.fadeInBottomLeft.is-show,
.fadeInBottomRight.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.fadeInUp {
  transform: translate(0, 15%);
}

.fadeInUpLeft {
  transform: translate(-20%, -20%);
}

.fadeInUpRight {
  transform: translate(20%, -20%);
}

.fadeInBottomLeft {
  transform: translate(-20%, 20%);
}

.fadeInBottomRight {
  transform: translate(20%, 20%);
}

/* lightbox */
.lb-number,
.lb-nav {
  display: none !important;
}

.page #main .wrapper {
  padding: 20px;
  box-sizing: border-box;
}

/* .page */
.page #main {
  margin-top: 50px;
}

.page #main > h2 {
  text-align: center;
  margin: 20px 0;
  padding: 20px 0;
  font-weight: 900;
  font-size: 1.875rem;
  position: relative;
}

.page #main h2::before,
.page #main h2::after {
  content: "";
  position: absolute;
  width: 260px;
  height: 9px;
  background-image: url(../img/head_line.png);
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.page #main h2::before {
  top: 0;
}

.page #main h2::after {
  bottom: 0;
}

.page #main > .wrapper {
  margin-bottom: 50px;
}

.page #main .wrapper p {
  margin-top: 15px;
  line-height: 1.7rem;
  text-align: center;
}

.page #main .wrapper .button {
  display: flex;
  align-items: center;
  margin: 25px auto;
  padding: 10px 50px;
  color: #fff;
  background-color: var(--sub-color01);
  font-weight: 700;
  text-align: center;
  width: fit-content;
  border-radius: 50px;
  transition: 0.3s;
}

.page #main .wrapper .button:hover {
  background-color: var(--sub-color03);

}

/* animation */
.reflection {
  position: relative;
  overflow: hidden;
}

.reflection::after {
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #fff;
  opacity: 0;
  transform: rotate(45deg);
  animation: reflect 3s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflect 3s ease-in-out infinite;
  z-index: 1000;
}

@keyframes reflect {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    transform: scale(4) rotate(45deg);
    opacity: 1;
  }

  100% {
    transform: scale(100) rotate(45deg);
    opacity: 0;
  }
}